query CheckIPWithinPrefixes($ip: String) {
    ip_address_list(address: [$ip]) {
        address
        custom_fields
        description
        tenant {
            name
        }

    }
    prefix_list(contains: $ip) {
        address: prefix
        custom_fields
        description
        tenant {
            name
        }
    }
}
